Subject: Re: FVWM: I want put the mouse point in the top of right when the FVWM initialize.

From: "terry_z" <[email-masked]>
Date: Fri, 24 Jan 2003 10:03:11 -0000

hello.
it's can't work, can you try to tell me how to do it by another way.

by the way, I use fvwm2.2.5.4.

thank you very much.

best regards.

terry

>----- Original Message -----
> From: Dominik Vogt <[email-masked]>
> To: terry_z <[email-masked]>,fvwm <[email-masked]>
> Sent: Fri, 24 Jan 2003 10:12:07 +0100
> Subject: Re: FVWM: I want put the mouse point in the top of right when the FVWM initialize.
> 
> On Fri, Jan 24, 2003 at 07:13:53AM -0000, terry_z wrote:
> > hi there:
> > I have a problem.
> > I want put the mouse point in the top of right when the FVWM initialize. because I use X without mouse.
> 
> Put this at the beginning of your .fvwm2rc file:
> 
>   windowid root warptowindow 100 0
> 
> I'm not sure if this works ponly in 2.5.x or in the latest stable
> 2.4.x release too.
> 
> Bye
> 
> Dominik ^_^  ^_^
> 
> 

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].